Subject: [IGEXMail-0008] IGEX Data Center Information
From: Carey Noll 301-286-9283 <[email-masked]>
Date: 08 Sep 1998 01:45:57

******************************************************************************
IGEX Electronic Mail    08-Sep-1998 01:45:57                   Message No 0008
******************************************************************************

Author: Carey Noll 301-286-9283 <[email-masked]>
Subject: IGEX Data Center Information

Author: Carey Noll/CDDIS

Dear colleagues,

This is a reminder for all IGEX station operators and operations
centers to consult the data center information and data flow diagram
available on the IGEX web site (URL
http://lareg.ensg.ign.fr/IGEX/ix_datac.html).  All data centers have
now provided information for stations on data upload procedures and
data access.  Stations are encouraged to contact the data centers
where necessary (e.g., upload and access to the CDDIS requires a
username/password) and test these procedures in the weeks prior to the
start of the IGEX campaign.  Please contact the data center designated
in the data flow diagram if you have questions about the upload/access
procedures.  Also, please feel free to contact me if you have any
questions/suggestions/comments about the defined data flow paths. 

Regards,
Carey Noll.
IGEX Data Flow Coordinator